Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 12:43:50 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi, 

1st issue is that 1 item was missing in shipment from order 6263859453 . When i contacted customer center they confirmed that it was Warehouse team mistake that item was not dispatched. I already contacted helpline and requested to cancel this item and give me refund. I wrote it 2 times in email to cancel item but still I am receiving emails to collect this order from store. Whereas helpline confirmation was that it is cancelled now and i will get refund for missed item. What is purpose of sending emails again to collect missed items now? Seems no coordination and communication is not clear at all. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1994267